﻿/* Reset styles */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, img, ins, kbd, q, s, samp, small, strike, sub, sup, tt, var, dd, dl, dt, li, ol, ul, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {margin:0;padding:0;border:0;font-weight:inherit;font-style:inherit;font-size:100%;font-family:inherit;}
a img {border:0;}
table {border-collapse:collapse;border-spacing:0;}
ol, ul {list-style:none;}
q:before, q:after, blockquote:before, blockquote:after {content:"";}

/* Site styles */
html {min-height: 100%;}
body { font:0.7em Arial; color:#000; background:#d4c8b9 url("../i/bg.png"); min-height: 100%;}
a {text-decoration:underline;color:#6f4b2e;}
a:hover {text-decoration:none;}
button::-moz-focus-inner {padding:0;border:0;}
button {background:none;font:bold 14px Arial;border:none;height:20px;cursor:pointer;color:#a69a88;margin:0;overflow:visible;padding:0 3px;outline:none;white-space:nowrap;}
	button span {background:url("../i/button.png") no-repeat 0 0;height:34px;display:inline-block;padding:0 0 0 5px;}
		button span span {background-position:100% -34px;padding:9px 15px 0 10px;height:25px;}
button:hover {color:#654d3f;}
	button:hover span {background-position:0 -68px;}
		button:hover span span {background-position:100% -102px;}
button:active {color:#654d3f;}
	button:active span {background-position:0 -136px;}
		button:active span span {background-position:100% -170px;}

.clear { clear: both; }
		
/* Structure */
.wrapper { background:url("../i/shadow.png") no-repeat 50% 61px; height:785px; }

/* Header */
.header {position:relative;height:151px;margin:0 auto;width:1000px;z-index: 10;}
	.logo {position:absolute;top:15px;left:19px;}
	.topMenu {position:absolute;background:#b3a492;top:110px;left:0;height:35px;padding:6px 10px 0;width:980px;font:11px/32px Arial;text-transform:uppercase;}
	.inside .topMenu {background:#b3a492 url("../i/topmenu.gif") repeat-x 0 100%;}
		.topMenu li {float:left;position:relative;background:url("../i/topmenu-sep1.gif") no-repeat 100% 6px;}
			.topMenu a {display:block;padding:0 18px 2px 16px;color:#443428;text-decoration:none;}
			.topMenu a:hover {color:#e8093b;}
		.topMenu li.current {background:#e7d9c4 url("../i/topmenu-current.gif") no-repeat 0 0;margin-left:-2px;}
			.topMenu li.current a {padding-left:18px;background:url("../i/topmenu-current.gif") no-repeat 100% -34px;color:#e8093b;}
	.mi2b {position:absolute;top:119px;right:12px;display:block;width:48px;height:20px;text-indent:-1000px;overflow:hidden;background:url("../i/mi2b.png") no-repeat 0 0;}
	
	.facebook { position: absolute; top: 73px; right: 15px; height: 16px; width: 16px; display: block; overflow: hidden; }
	.facebook img { margin-top: -16px; }
		.facebook:hover  img{ position: relative; margin-top:0; }
		
.facebook,
.vkontakte,
.ig,
.youtube {
    position: absolute;
    top: 73px;
    right: 60px;
    height: 16px;
    width: 16px;
    display: block;
    overflow: hidden;
}
.ig{
    top: 73px;
    right: 10px;
}
.vkontakte{
    top: 73px;
    right: 35px;
}
.youtube {
    top: 73px;
    right: 85px;
}

.vkontakte img,
.facebook img,
.ig img,
.youtube img {
    margin-top: -16px;
}
.vkontakte:hover img,
.facebook:hover img,
.ig:hover img,
.youtube:hover img {
    position: relative;
    margin-top: 0;
}
.lang {
    position: absolute;
    top: 73px;
    right: 128px;
    color: #443428;
    font-size: 12px;
}

.body_404 { padding-top: 110px; }
.body_404 .wrapper { background-position: 50% -10px; }
	.content_404 { position:relative; text-align: center;  width:990px; height: 567px; margin:0 auto; background: url(../i/404.jpg) 0 100% no-repeat;  }
	.content_404 .logo { top: -100px; }
	.content_404 .kruk { position: absolute; width: 87px; height: 25px; top: -25px; left: 450px; background:  url(../i/404_kruk.png); }
	.content_404 h5{ padding-top: 390px; color: #c9274f; font-size: 17px; } 
	.content_404 .menu  { margin: 15px; }
		.content_404 .menu a { color: #ce83a4;  margin: 0 15px; }
	
/* Content */
.container {width:1000px;height:524px;position:relative;background:#e7d9c4;margin:0 auto;z-index: 10;}
	.shadow {position:absolute;top:0;left:0;width:1000px;height:19px;background:url("../i/shadow2.png") no-repeat 0 0;z-index:2;}
	.backgroundPhoto {position:absolute;top:0;left:0;}
		.backgroundPhoto * {vertical-align:top;}
	.main_action .action {position:absolute;top:242px;left:16px;background:url("../i/action.png") no-repeat 0 0;padding:32px 0 0 33px;}
		.actionIn {background:url("../i/action-bg.png");width:211px;}
			.action .photo {padding:7px;}
				.action .photo * {vertical-align:top;}
			.action .info {background:url("../i/action-info.png");color:#3f393a;font:12px/14px "Arial";padding:5px 10px;}
				.action .info a {color:#3f393a;text-decoration:none;}
				.action .info a:hover {color:#e8093b;}
	.sidebar {position:relative;width:215px;height:524px;}
		.mainNav {background:#f1ece1;font:12px Arial; padding:23px 0 0 0; text-transform:uppercase;}
			.mainNav li {padding:3px 10px 3px 20px;}
			 /* .mainNav li.current {font:bold 16px Arial;} */
			.mainNav li.last { padding-bottom:28px;  }
			.mainNav li.current { color:#e90035; /* padding-bottom: 3px; */ }
			/* .mainNav li.currentLast { padding-bottom: 0;  } � ����� ��� js */
			
				.mainNav li.current a {color:#e90035;}
				.mainNav a {color:#654630;text-decoration:none;zoom:1;}
				.mainNav a:hover {color:#e90035;}
				.mainNav ul {border-top:10px solid #f1ece1;margin:0 -10px 0px -20px;background:#e7d9c4;font:12px Arial;padding:10px 0 20px; zoom:1; position: relative}
					.mainNav ul li {padding:0 10px 0 20px;}
					.mainNav ul li.current {font:12px Arial;}
						.mainNav li.current ul { padding-left: 10px;}
						.mainNav ul a {color:#635242 !important;display:block;padding:2px 0;position:relative;}
						.mainNav ul a:hover {color:#a4998e !important;}
						.mainNav ul li.current a {color:#e90035 !important;}
						.mainNav li.current li  a { font-size:11px !important; }
							.mainNav a img {display:none;position:absolute;left:115px;top:-50px;}
							.mainNav a:hover img {display:block;}
		.bonusNav {position:absolute;left:20px;bottom:14px;}
			.bonusNav li {background:url("../i/bonus-nav-bullet.gif") no-repeat 0 6px;padding:0 0 0 10px;margin:0 0 2px;}
				.bonusNav a {color:#886a52;text-decoration:none;}
				.bonusNav a:hover {text-decoration:underline;}
				
				
	.sidebar .action {position:static;background:none;padding:0;margin:15px auto 0;width:211px;}
		.actionIn {background:url("../i/action-bg.png");width:211px;}
			.action .photo {padding:7px;}
				.action .photo * {vertical-align:top;}
			.action .info {background:url("../i/action-info.png");color:#3f393a;font:12px/14px "Arial";padding:5px 10px;}
				.action .info a {color:#3f393a;text-decoration:none;}
				.action .info a:hover {color:#e8093b;}
				
				
				
				
	.history {position:absolute;top:0;width:755px;height:500px;background:#fff;padding:24px 0 0 30px;}
		.history h1 {color: #E90035; font:18px "Arial";text-transform:uppercase;margin:0 0 15px;}
		.history h2 {color:#4c433a;font:bold 18px "Arial";margin:0 0 10px;}
		.jcarousel-skin-history {margin:0 0 0 -30px;color:#83786f;font:12px/15px Arial;overflow:hidden;width:785px;height:440px;}
			.jcarousel-skin-history li {float:left;padding:0 10px;width:229px;}
				.jcarousel-skin-history p {margin:0 0 5px;}
		.jcarousel-skin-history .jcarousel-container {position:relative;width:747px;padding:0 18px 0 20px;}
			.jcarousel-skin-history .jcarousel-clip {position:relative;overflow:hidden;z-index:4;width:747px;}
				.jcarousel-skin-history .jcarousel-list {z-index:1;overflow:hidden;position:relative;top:0;left:0;}
					.jcarousel-skin-history .jcarousel-prev {position:absolute;top:204px;left:9px;width:9px;height:17px;background:url("../i/arrows.gif") no-repeat 0 0;cursor:pointer;z-index:3;}
					.jcarousel-skin-history .jcarousel-prev:hover {background-position:0 -17px;}
					.jcarousel-skin-history .jcarousel-next {position:absolute;top:204px;right:7px;width:9px;height:17px;background:url("../i/arrows.gif") no-repeat 0 -34px;cursor:pointer;z-index:3;}
					.jcarousel-skin-history .jcarousel-next:hover {background-position:0 -51px;}
					.jcarousel-skin-history .jcarousel-prev-disabled, .jcarousel-skin-history .jcarousel-next-disabled {display:none !important;}
	.content, .content_size {position:absolute;top:0;left:215px;width:755px;height:500px;background:#fff;padding:24px 0 0 30px;font:11px/15px Arial;color:#928575;}
		.content h1, .content_size h1 {color: #E90035; font:18px "Arial";text-transform:uppercase;margin:0 0 10px;}
		.content .filter {background:#f6f1e9;margin:0 0 8px -13px;padding:10px 15px;color:#423d39;font:12px Arial;}
			.content .filter select {background:#fff;margin:0 5px;color:#767676;font:12px Arial;padding:2px;border:1px solid #eee9e4;border-top-color:#c3b09c;border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;}
		
		.content td{ color: #928575; }
		
		.content .filter button, /* .description  button, */ .content_size  button{background:#b3a492;border:1px solid #b3a492;overflow:visible;color:#fff;font:11px/11px Arial;cursor:pointer;border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;}
				.content .filter button:hover, /*.description  button:hover, */ .content_size  button:hover{background:#E8093B;border:1px solid #E8093B;}
				
		.field button {background:#847664;border:1px solid #b3a492;overflow:visible;color:#fff;font:11px/11px Arial;cursor:pointer;border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;}
				.field button:hover {background:#E8093B;border:1px solid #E8093B;}
				
				
			
		.contentWrap { height:399px; overflow:auto; margin:0 10px 0 -16px; position:relative; outline:none; }
			.contentWrap .jspContainer {overflow:hidden;position:relative;}
				.contentWrap .jspPane {position:absolute;}
				.contentWrap .jspVerticalBar {position:absolute;top:0;right:0;width:10px;height:100%;background:#d4c9bc;}
				.contentWrap .jspDrag {background:#fff url("../i/drag.gif") no-repeat 50% 50%;position:relative;top:0;left:0;cursor:pointer;border-left:1px solid #aca399;border-right:1px solid #aca399;}
					.contentWrap .jspDragTop {border-top:1px solid #aca399;width:8px;left:0;top:0;position:absolute;}
					.contentWrap .jspDragBottom {border-bottom:1px solid #aca399;width:8px;left:0;bottom:0;position:absolute;}
			.contentLine {background:url("../i/hor-dot.gif") repeat-x 0 100%;overflow:hidden;zoom:1;width:729px}
				.contentLineIn {float:left; background:url("../i/vert-dot.gif") repeat-y 0 0;}
					.contentWrap .shop {float:left;width:223px; height: 110px; padding:10px 6px 20px 14px; background:url("../i/hor-dot.gif") repeat-x 0 100%; line-height: 14px; font-size: 11px; }
						.contentWrap .shop h3 {color:#80725c;font:bold 13px Arial; margin: 0 0 5px 0;}
						.shop div  {  margin: 0;  }
						.shop .spot {color:#454545; font:bold 12px Arial; }
						
						.shop .address { margin: 0 0 2px 0; }
						.shop .time { margin: 0 0 4px 0; }
							.shop .time span { color: #443428; display: block;}
						.shop .phone { margin: 0 0 0 0; }
							.shop .phone span {  color: #443428; }
						
						.content a.cat_href { text-decoration: none; border-bottom: 1px dashed #E90035; font-size: 12px; font-weight: bold;  color: #E90035; }
							.content a.cat_href:hover { border: none; }
							.content .cat_text { background: #F1ECE1; padding: 10px; margin-top: 5px; }
								.content .cat_text div, .content .cat_text p{ padding: 0 0 5px 0; }
							
		.content .news .item { margin: 0 0 15px 0; }
			.content .news .date { font-size: 11px; margin: 0 0 10px 0;}
			.content .news h2 a { text-decoration: none; }
				.content .news h2 a:hover { text-decoration: underline; color: #E90035; }
			.newsExpand .date { margin: 0 0 10px 0;}
			
		.contentWrap {height:445px;overflow:auto;margin:0 10px 0 0;position:relative;outline:none;font:12px/16px Arial;}
			.contentWrap h2 {color:#8b7862;font:18px Arial;margin:0 0 10px;}
			.contentWrap h3 {color:#8b7862;font:bold 14px Arial;margin:0 0 10px;}
			.contentWrap h4 {color:#8e775c;font:bold 12px Arial;margin:0 0 5px;}
			.contentWrap h5{color:#E90035;font:bold 12px Arial;margin:0 0 5px;}
			.contentWrap ul {color:#6e5749;font:12px Arial;margin:0 0 20px;padding:10px;/*background:url("../i/list.png") repeat-y 0 0;*/}
				.contentWrap ul li {padding:0 0 0 29px;margin:0 0 4px;background:url("../i/bullet.gif") no-repeat 0 0;}
					.contentWrap ul ul {padding:0;background:none;margin:4px 0 0 12px;color:#707070;}
						.contentWrap ul ul li {background:none;padding:0;}
			.contentWrap ol {color:#6e5749;font:12px Arial;margin:0 0 20px;padding:10px 10px 10px 38px;background:url("../i/list.png") repeat-y 0 0;list-style:decimal;}
				.contentWrap ol li {margin:0 0 4px;}
					.contentWrap ol ol {padding:0;background:none;}
			.tbl {color:#646464;font:11px Arial;margin:0 -2px 15px; width:100%;}
				.tbl td {padding:5px 8px;vertical-align:top;border:2px solid #fff;}
				.tbl tr.odd td {background:#f1ece1;}
				.tbl td.theader {background:#e7d9c4 !important;color:#50433b;font:bold 12px Arial;}
			.contentWrap form {margin:0 0 15px;font:12px Arial;}
				.contentWrap form td {vertical-align:top;padding:0 0 10px;}
				.contentWrap form td.lefttd {width:122px;text-align:left;padding:3px 20px 10px 0;color:#636363;}
					.contentWrap .text {background:#fff;border-width:1px;padding:2px 4px;color:#333;font:12px Arial;width:200px;border-color:#968880;}
					.contentWrap textarea {background:#fff;border-width:1px;padding:2px 4px;color:#333;font:12px Arial;width:380px;height:80px;border-color:#968880;}
					.contentWrap select {background:#fff;border-width:1px;padding:2px 4px;color:#333;font:12px Arial;border-color:#968880;}
			.print {font:11px/15px Arial;} 
				.print a {padding:1px 0 1px 25px;background:url("../i/print.png") no-repeat 0 0;color:#636363;} 
				.print a:hover {background:url("../i/print-hover.png") no-repeat 0 0;color:#e90035;} 
			.contentWrap .jspContainer {overflow:hidden;position:relative;}
				.contentWrap .jspPane {position:absolute;}
				.contentWrap .jspVerticalBar {position:absolute;top:0;right:0;width:10px;height:100%;background:#d4c9bc;}
				.contentWrap .jspDrag {background:#fff url("../i/drag.gif") no-repeat 50% 50%;position:relative;top:0;left:0;cursor:pointer;border-left:1px solid #aca399;border-right:1px solid #aca399;}
					.contentWrap .jspDragTop {border-top:1px solid #aca399;width:8px;left:0;top:0;position:absolute;}
					.contentWrap .jspDragBottom {border-bottom:1px solid #aca399;width:8px;left:0;bottom:0;position:absolute;}
			.contentWrap p {margin:0 0 15px;}
			.contentWrap .imgl {float:left;margin:0 15px 0 0;border:6px solid #e7d9c4;}
			.contentWrap .imgr {float:right;margin:0 0 0 15px;border:6px solid #e7d9c4;}
			
		.contentWrap { height:399px; overflow:auto; margin:0 10px 0 -16px; position:relative; outline:none; }
			.contentWrap .jspContainer {overflow:hidden;position:relative;}
				.contentWrap .jspPane {position:absolute;}
				.contentWrap .jspVerticalBar {position:absolute;top:0;right:0;width:10px;height:100%;background:#d4c9bc;}
				.contentWrap .jspDrag {background:#fff url("../i/drag.gif") no-repeat 50% 50%;position:relative;top:0;left:0;cursor:pointer;border-left:1px solid #aca399;border-right:1px solid #aca399;}
					.contentWrap .jspDragTop {border-top:1px solid #aca399;width:8px;left:0;top:0;position:absolute;}
					.contentWrap .jspDragBottom {border-bottom:1px solid #aca399;width:8px;left:0;bottom:0;position:absolute;}
			.contentLine {background:url("../i/hor-dot.gif") repeat-x 0 100%;overflow:hidden;zoom:1;width:729px}
				.contentLineIn {float:left; background:url("../i/vert-dot.gif") repeat-y 0 0;}
					.contentWrap .shop {float:left;width:223px; height: 110px; padding:10px 6px 20px 14px; background:url("../i/hor-dot.gif") repeat-x 0 100%; line-height: 14px; font-size: 11px; }
						.contentWrap .shop h3 {color:#80725c;font:bold 13px Arial; margin: 0 0 5px 0;}
						.shop div  {  margin: 0;  }
						.shop .spot {color:#454545; font:bold 12px Arial; }
						
						.shop .address { margin: 0 0 2px 0; }
						.shop .time { margin: 0 0 4px 0; }
							.shop .time span { color: #443428; display: block;}
						.shop .phone { margin: 0 0 0 0; }
							.shop .phone span {  color: #443428; }
						
						.content a.cat_href { text-decoration: none; border-bottom: 1px dashed #E90035; font-size: 12px; font-weight: bold;  color: #E90035; }
							.content a.cat_href:hover { border: none; }
							.content .cat_text { background: #F1ECE1; padding: 10px; margin-top: 5px; }
								.content .cat_text div, .content .cat_text p{ padding: 0 0 5px 0; }
							
		.content .news .item { margin: 0 0 15px 0; }
			.content .news .date { font-size: 11px; margin: 0 0 10px 0;}
			.content .news h2 a { text-decoration: none; }
				.content .news h2 a:hover { text-decoration: underline; color: #E90035; }
			.newsExpand .date { margin: 0 0 10px 0;}
			
		.contentWrap {height:445px;overflow:auto;margin:0 10px 0 0;position:relative;outline:none;font:12px/16px Arial;}
			.contentWrap h2 {color:#8b7862;font:18px Arial;margin:0 0 10px;}
			.contentWrap h3 {color:#8b7862;font:bold 14px Arial;margin:0 0 10px;}
			.contentWrap h4 {color:#8e775c;font:bold 12px Arial;margin:0 0 5px;}
			.contentWrap h5{color:#E90035;font:bold 12px Arial;margin:0 0 5px;}
			.contentWrap ul {color:#6e5749;font:12px Arial;margin:0 0 20px;padding:10px;/*background:url("../i/list.png") repeat-y 0 0;*/}
				.contentWrap ul li {padding:0 0 0 29px;margin:0 0 4px;background:url("../i/bullet.gif") no-repeat 0 0;}
					.contentWrap ul ul {padding:0;background:none;margin:4px 0 0 12px;color:#707070;}
						.contentWrap ul ul li {background:none;padding:0;}
			.contentWrap ol {color:#6e5749;font:12px Arial;margin:0 0 20px;padding:10px 10px 10px 38px;background:url("../i/list.png") repeat-y 0 0;list-style:decimal;}
				.contentWrap ol li {margin:0 0 4px;}
					.contentWrap ol ol {padding:0;background:none;}
			.tbl {color:#646464;font:11px Arial;margin:0 -2px 15px; width:100%;}
				.tbl td {padding:5px 8px;vertical-align:top;border:2px solid #fff;}
				.tbl tr.odd td {background:#f1ece1;}
				.tbl td.theader {background:#e7d9c4 !important;color:#50433b;font:bold 12px Arial;}
			.contentWrap form {margin:0 0 15px;font:12px Arial;}
				.contentWrap form td {vertical-align:top;padding:0 0 10px;}
				.contentWrap form td.lefttd {width:122px;text-align:left;padding:3px 20px 10px 0;color:#636363;}
					.contentWrap .text {background:#fff;border-width:1px;padding:2px 4px;color:#333;font:12px Arial;width:200px;border-color:#968880;}
					.contentWrap textarea {background:#fff;border-width:1px;padding:2px 4px;color:#333;font:12px Arial;width:380px;height:80px;border-color:#968880;}
					.contentWrap select {background:#fff;border-width:1px;padding:2px 4px;color:#333;font:12px Arial;border-color:#968880;}
			.print {font:11px/15px Arial;} 
				.print a {padding:1px 0 1px 25px;background:url("../i/print.png") no-repeat 0 0;color:#636363;} 
				.print a:hover {background:url("../i/print-hover.png") no-repeat 0 0;color:#e90035;} 
			.contentWrap .jspContainer {overflow:hidden;position:relative;}
				.contentWrap .jspPane {position:absolute;}
				.contentWrap .jspVerticalBar {position:absolute;top:0;right:0;width:10px;height:100%;background:#d4c9bc;}
				.contentWrap .jspDrag {background:#fff url("../i/drag.gif") no-repeat 50% 50%;position:relative;top:0;left:0;cursor:pointer;border-left:1px solid #aca399;border-right:1px solid #aca399;}
					.contentWrap .jspDragTop {border-top:1px solid #aca399;width:8px;left:0;top:0;position:absolute;}
					.contentWrap .jspDragBottom {border-bottom:1px solid #aca399;width:8px;left:0;bottom:0;position:absolute;}
			.contentWrap p {margin:0 0 15px;}
			.contentWrap .imgl {float:left;margin:0 15px 0 0;border:6px solid #e7d9c4;}
			.contentWrap .imgr {float:right;margin:0 0 0 15px;border:6px solid #e7d9c4;}
			
		.shops  .contentWrap {height:395px;}
		
		
	.collectionBlock {position:absolute;top:0;left:539px;background:#fff;height:505px;background:#fff;width:413px;color:#877b71;font:11px Arial;padding:19px 24px 0;}
		.collectionBlock h1 {color:#e90035;font:18px Arial;text-transform:uppercase;margin:0 0 6px;}
		.collectionBlock p {margin:0 0 10px;}
		.selectBlock {zoom:1;padding:5px 0 15px;}
		.selectBlock:after {clear:both;content:'';display:block;}
		.collectionBlock ul.type {float:right;}
		.collectionBlock ul.type { margin-top: -57px; position: absolute; right: 26px; }
			.collectionBlock .type li {float:left;padding:1px;margin:0 0 0 3px;}
			.collectionBlock .type li.current {background:url("../i/type-current.gif") no-repeat 0 0;}
				.collectionBlock .type a {display:block;width:25px;height:41px;}
				.collectionBlock .type a.type1, .collectionBlock .type a.type2 {background:url("../i/type1.png") no-repeat 0 0;}
				.collectionBlock .type a.type3 {background:url("../i/type3.png") no-repeat 0 0;}
				.collectionBlock .type a.type4 {background:url("../i/type2.png") no-repeat 0 0;}
				.collectionBlock .type a:hover, .collectionBlock .type li.current a {background-position:0 -41px;}
		.jcarousel-skin-collection {margin:0 0 10px;}
			.jcarousel-skin-collection li {float:left;width:176px;padding:0 10px;color:#5b534d;font:11px/12px "Arial";}
				.jcarousel-skin-collection .photo {margin:0 0 5px;}
				.jcarousel-skin-collection .article {color:#4c433a;font:bold 14px Arial;}
				.jcarousel-skin-collection .sizes {color:#6f4b2e;font:11px "Arial";margin:0 0 2px;}
				.jcarousel-skin-collection p {margin:0;}
			.jcarousel-skin-collection .jcarousel-container {position:relative;width:392px;}
				.jcarousel-skin-collection .jcarousel-clip {position:relative;overflow:hidden;z-index:4;width:392px;}
					.jcarousel-skin-collection .jcarousel-list {z-index:1;overflow:hidden;position:relative;top:0;left:0;}
						.jcarousel-skin-collection .jcarousel-prev {position:absolute;top:47px;left:-10px;width:9px;height:17px;background:url("../i/arrows.gif") no-repeat 0 0;cursor:pointer;z-index:3;}
						.jcarousel-skin-collection .jcarousel-prev:hover {background-position:0 -17px;}
						.jcarousel-skin-collection .jcarousel-next {position:absolute;top:47px;right:-10px;width:9px;height:17px;background:url("../i/arrows.gif") no-repeat 0 -34px;cursor:pointer;z-index:3;}
						.jcarousel-skin-collection .jcarousel-next:hover {background-position:0 -51px;}
						.jcarousel-skin-collection .jcarousel-prev-disabled, .jcarousel-skin-collection .jcarousel-next-disabled {display:none !important;}
				.switch {display:block;float:right;width:12px;height:10px;overflow:hidden;text-indent:-1000px;background:url("../i/switch.png") no-repeat 0 0;margin:3px 0 0;}
				
	.pageImage {position:absolute;top:0;left:215px;}
		.pageImage * {vertical-align:top;}
	.description { font:12px/1.4em Arial; padding:0 12px 0 0; }
	#position_div .description {color:#4c433a; padding:12px 17px;width:290px;background:url("../i/description.png");}

/* Footer */
.footer {padding:10px 0 15px 10px;width:990px;margin:0 auto; position: relative; }
	.copy {color:#515151;font:11px Arial;padding:6px 0 0 11px;}
	.dev {float:right;color:#fff;width:220px;text-align:right;line-height:10px;}
		.dev img {float:right;margin:0 0 0 8px;}
		.dev a {color:#fff;line-height:20px;}
	

/* Popup */
.popup {position:absolute;top:151px;left:50%;width:528px;background:url("../i/popup.png") no-repeat 100% 100%;z-index:100;padding:0 0 52px;margin-left:-262px;color:#5b534d;font:11px/12px "Arial";display:none;}
	.popupTop {top:151px;height:52px;background:url("../i/popup.png") no-repeat 0 0;}
	.popupContent {background:url("../i/popup.png") repeat-y 50% 50%;padding:0 50px;}
		.popup .photo {text-align:center;padding:0 0 10px;}
			.popup .article {color:#4c433a;font:bold 14px Arial;}
			.popup .sizes {color:#6f4b2e;font:11px "Arial";margin:0 0 10px;}
	.popup .close {position:absolute;top:30px;right:35px;width:15px;height:15px;display:block;text-indent:-1000px;overflow:hidden;background:url("../i/popup-close.gif") no-repeat 0 0;cursor:pointer;}
	
	
#collections_list { overflow: hidden; }
	#collections_list UL { width: 1002px; }
	#collections_list LI {
		float: left;
		width: 334px;
		height: 440px;
		overflow: hidden;
	}
	#collections_list .title { height: 65px; }	
		#collections_list .title span A {
			padding: 25px 0 0 20px;
			font: normal 14px "Arial";
			text-transform: uppercase;
			display: block;
			color: #6f4b2e;
			text-decoration: none;
		}		
		#collections_list  .current .title { background: #f1ece1; }		
		#collections_list  .current .title span A {
			color: #e90035;
		}
		
.description TD, .description TH {
	padding-right: 10px;
	padding-bottom: 10px;
	vertical-align: top;
}

.content_size { background: url(../i/size_bg.jpg); overflow: hidden;}
	.content_size  h2 { padding: 10px 0; font-size: 12px; }
	.content_size table { width: 265px; }
	.content_size  .select { font-size: 13px; margin: 20px 0 0 0; }
		.content_size  .select  td { padding: 7px 0 7px 6px; line-height: 20px; color: #b3a492; }
		.content_size  .select  td.first { color: #6f4b2e; }
		.content_size  .select button { margin: 0 0 0 138px; }
 
	.content_size  .select span { color: #fff; display: block; float: left; height: 20px; width: 20px; background: url(../i/size_dots.png) 0 -20px; line-height: 20px; text-align: center; overflow: hidden; margin: 0 5px 0 -6px; position: relative;  }
		.content_size  .select input.text { width: 40px; color: #8E8074; text-align: center; margin: 0 8px  0 0; border: 1px solid #b3a492; background: #f4f4f3; }
		.content_size  .select input.text:focus, .content_size  .select input.focus {border-color: #e90035; color: #534336; }
		
	.content_size  .result { display: none; width: 245px; margin: 40px 0 0 0; }
		.content_size  .result  td { background: #f0ede8 url(../i/size_line.png) 100% 100% no-repeat; color: #e90035; font-size: 17px; padding: 7px 8px; }
		.content_size  .result  td.first { color: #8e8074; background-position: 0 100%; font-size: 15px; }
		.content_size  .result  .last td { background: #f0ede8; }
			.content_size  .result  td.theader { background: #e8dbc8; color: #534336 ; font-size: 16px; padding: 12px 8px; }
	
	.image_dots { position: relative; }
		.image_dots label { cursor: hand; cursor: pointer; display: block; text-decoration: none; position: absolute; height: 20px; width: 20px; color: #fff; background: url(../i/size_dots.png) 0 0; line-height: 20px; text-align: center;  }
		#dot_1 { left: 437px; top: 203px; }
		#dot_2 { left: 431px; top: 230px; }
		#dot_3 { left: 419px; top: 260px; }
		#dot_4 { left: 351px; top: 304px; }
		
	.contacts_block {
		background: #F1ECE1;
		padding: 20px;
		font-size: 12px;
		color:#847664;
	}
	.contacts_block h2 { color: #847664; font-size: 12px; text-transform: uppercase;  font-weight: bold; margin: 5px 0 10px; }
	.contacts_block h3 { color: #443428; font-size: 13px; }

#nycover {
	position: absolute;
	width: 100%;
	height: 100%;
	z-index: 1;
	top: 0;
	left: 0;
	overflow: hidden;
}

#nycover iframe {
	width: 100%;
	height: 100%;
	overflow: hidden;
}